/* Sds2abiLib inherits from ProvidedLibs  */!!

inherit(ProvidedLibs, #Sds2abiLib, nil, 2, nil)!!

now(class(Sds2abiLib))!!

/* semiPRIVATE -- should only be called via require(SymbolLib)
   Define entry points and load library.  Define any structs required.
*/
Def provide(self, path)
{
  ^initialise(new(self:ancestor), path);
}!!

now(Sds2abiLib)!!

/* PRIVATE
   Define all entry points for library as prototypes.
*/
Def addImportProcs(self)
{
}!!